/* CSS Document */
*{margin:0 auto;padding:0;}
img{border:0;}
ul,li{list-style:none;margin:0;padding:0;}
body{font-family:"ËÎÌå"; font-size:12px; margin:0 auto; padding:0;text-align:center;color:#343434;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.mt{ margin-top:8px;}

/*link*/
a:link{ color:#343434;text-decoration:none;}
a:visited{ color:#343434; text-decoration:none;}
a:hover{ color:#0066CC; text-decoration:underline;}
a:active{ color:#343434; text-decoration:none;}
/*white*/
.white:link{ color:white; text-decoration:none;}
.white:visited{ color:white; text-decoration:none;}
.white:hover{ color:white; text-decoration:none;}
.white:active{ color:white; text-decoration:none;}
/*red*/
.red:link{ color:#d70000; text-decoration:none;}
.red:visited{ color:#d70000; text-decoration:none;}
.red:hover{ color:orange; text-decoration:underline;}
.red:active{ color:#d70000; text-decoration:none;}

/*top*/
.head{width:1000px;}
.logo{ float:left; margin:15px 0 0 10px;}
.hot{ float:right; margin-top:20px;}
#banner{width:1000px; height:270px; margin-bottom:8px; margin-top:1px;}
#con{ width:1000px;}
#bottom{ line-height:15px;text-align:center;width:100%; background:url(../images/bottom.gif) repeat-x; color:#f1f1f1;}
.footer{ width:1000px;}
 
 /*µ¼º½*/
.nav{ background:url(../images/menu.jpg) repeat-x; width:100%;}
.menu{width:1000px;text-align:center;height:36px;line-height:36px;}
.menu ul li{float:left;width:125px; background:url(../images/li.gif) no-repeat right center; display:inline; font-size:14px; font-weight:bold;}
#home{ background:url(../images/home.gif) repeat-x;}

/*news*/
.news{ width:430px;float:left;text-align:left; line-height:24px;}
.news ul li{background:url(../images/icon.gif) no-repeat left center; padding-left:10px; line-height:28px; border-bottom:1px dotted #e3e3e3;}
.news ul li span{ color:#999999;}
.news_list{ margin:0 5px 0 3px;}
.news_list li{background:url(../images/icon.gif) no-repeat left center; padding-left:10px;border-bottom:1px dotted #d0d0d0; line-height:26px;}
.news_list span{ float:right; font-weight:normal; color:#666666}
.ask{ margin:5px;}
.ask li{background:url(../images/icon.gif) no-repeat left center; padding-left:10px;border-bottom:1px dotted #d0d0d0; line-height:26px;}
.nr{ padding:5px;}
.nr h3{ text-align:center}
.newbt li{ float:left; width:360px;border-bottom:1px dotted #d0d0d0; margin-right:10px;}
.time{border-top:1px dotted #d5d5d5; color:#999999; text-align:right; color:#FF0000;}

#conl{width:230px;float:left;text-align:left; line-height:27px;background:url(../images/bg.gif) repeat-y;}
#conl h2{font-size:14px;background:url(../images/tit.gif) no-repeat;padding-left:15px;color:#FFFFFF;line-height:32px; text-align:left;}
#conl h3{clear:both; font-size:12px;background:url(../images/tit1.gif) no-repeat; height:30px; line-height:30px; padding-left:10px;}
#conl ul{ padding:0 2px; }
#conl ul li{ background:url(../images/icon.gif) no-repeat left center; margin-left:7px; padding-left:8px; width:98px; float:left; display:inline;}
.list{ background:url(../images/listbg.gif) no-repeat center bottom}

#conr{width:760px; float:right;text-align:left; line-height:24px;}
.tit{ background:url(../images/tit2.gif) no-repeat left bottom; line-height:32px; padding-left:3px; margin-bottom:7px;}
.tit span{ float:right; font-size:12px; font-weight:normal;}
#conr h4{ text-align:center; line-height:35px;}
.product{ width:319px; float:right;border-left:1px solid #e5e5e5; background-color:#f7f7f7;}
.product h2{ font-size:14px; border-bottom:1px solid #e3e3e3;height:30px; line-height:30px; text-align:left; padding-left:5px; margin:0 2px;}
#pro{padding:5px;}
#pro span{float:left; margin-right:3px; text-align:center;}
#pro li{clear:both;line-height:28px; text-align:left; border-bottom:1px dotted #e3e3e3;}
#pro li img{border:1px solid #dcdcdc; width:115px; height:82px; margin-top:4px;}
#contr{width:753px; float:right;text-align:left; line-height:24px;border:1px solid #e5e5e5;}
#contr h2{ font-size:14px;background:url(../images/tit2.gif) no-repeat left center; height:30px; line-height:30px; text-align:left; padding-left:20px;}
#contr h2 span{ float:right;margin-right:5px; font-size:12px; font-weight:normal;}

.xg{ width:360px; float:left; margin-right:10px; margin-bottom:5px;}
.xg h6{ font-size:12px; background-color:#f2f2f2; padding-left:5px;}
.xg ul li{border-bottom:1px dotted #e2e2e2;}
.anp
{
        clear:both;
	margin:10px auto;
	width:100%;
	font-size:12px;
	text-align:center;
}

.anp a
{
	margin:0 5px;
	text-decoration:none;
}

.cpb
{
	font-weight:Bold;
	color:red;
}
.fenye
{
    clear:both;
	margin:10px auto;
	width:100%;
	font-size:12px;
	text-align:center;
}

.fenye a
{
	margin:0 5px;
	text-decoration:none;
}

.fenye .current
{
	font-weight:Bold;
	color:red;
}